Home Manual Packages Global Index Keywords Quick Reference | # functions in graph.i - x
xytitles |
                 xytitles, xtitle, ytitle

           -or- xytitles, xtitle, ytitle, [deltax,deltay]
         Plot XTITLE horizontally under the viewport and YTITLE vertically
         to the left of the viewport.  If the tick numbers interfere with
         the labels, you can specify the [DELTAX,DELTAY] in NDC units to
         displace the labels.  (Especially for the y title, the adjustment
         may depend on how many digits the numbers on your scale actually
         have.)  Note that DELTAX moves YTITLE and DELTAY moves XTITLE.
         WARNING: There is no easy way to ensure that this type of title
                  will not interfere with the tick numbering.  Interference
    	      may make the numbers or the title or both illegible.

    interpreted function, defined at i0/graph.i   line 625
SEE ALSO: | plt, pltitle